/*
Theme Name:     AirTreks News
Description:    Theme for news.airtreks.com
Author:         Justin Korn
Author URI:     http://korndev.com/
Version:        1.0.0
Template:       airtreks-base
*/

html { overflow-x: hidden; }

a:link, a:visited { color: #336699; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

h1, .h1 { font-size: 24px; font-size: 2.4rem; }
h2, .h2 { font-size: 21px; font-size: 2.1rem; }
h3, .h3 { font-size: 18px; font-size: 1.8rem; }
h4, .h4 { font-size: 16px; font-size: 1.6rem; }

body { background: #9FCFEF; }
body, body p { font-size: 15px; font-size: 1.5rem; line-height: 1.4; }
#page { margin: 30px 5%; background: #fff; }

/* Header */
header.container { padding-top: 30px;}

/*#logo { display: none; }
#site-title { position: relative; width: 400px; height: 65px; overflow: hidden; }
#site-title a { position: absolute; left:0; top:0; background: url(assets/imgs/logo.gif) top left no-repeat; display: block; width: 100%; height: 100%; z-index: 1; }
#site-title a span { margin-left: -9999px; }*/
#site-title { display:none; }
#site-description { display: none; }

header .widget-area #searchform input[type='text'] { border: solid 1px #ccc; border-right-color: #999; border-bottom-color: #999; font-size: 18px; width:60%; }
header .widget-area #searchform input[type='submit'] { background: #ddd; color: #900; font-size: 18px; font-weight: bold; text-transform: uppercase;}

/* Content */
.entry-title { font-family: Georgia, 'Times New Roman', serif; }
.loop-meta h1.loop-title { font-size: 36px; font-size: 3.6rem; }

article .entry-header { margin-bottom: 15px; }
article h1.entry-title, article h2.entry-title { margin-bottom: 5px; font-size: 24px; }
article h1.entry-title a, article h2.entry-title a { color: #900; }

article .entry-date { float:right; border: solid 1px #444; color: #ccc; font-family: Arial, sans-serif; font-size: 21px; font-weight: bold; text-align: center; text-transform: uppercase; }
    article .entry-date span.month { padding:3px; background: #999; border-bottom: solid 1px #444; display: block; }
    article .entry-date span.day { padding: 2px; display: block; }

article .entry-meta { font-family: Arial, sans-serif; font-size: 12px; }

article .entry-image.alignleft { margin-right: 2em; }
article .entry-content { font-size: 12px; }

article .entry-meta .sharing { margin-top: 15px; }

article, .adspace { margin-bottom: 30px; padding-bottom: 30px; border-bottom: solid 1px #ddd; }
article .adspace { border-bottom: none; }
article:last-child { border-bottom: none; }
.single article.post { margin-left: 100px; border-bottom: solid 1px #ddd; }

blockquote { margin-left: 20px; }

#comments { margin-left: 100px; }

#nav-bottom { text-transform: uppercase; }

/* Sidebar */
#secondary .widget-title { color:#900; font-size: 18px; }
#secondary aside ul li { margin-bottom: 5px; }
#secondary aside.widget { margin-bottom: 15px; border-bottom: solid 1px #ddd; }
#secondary aside.widget:last-child { margin-bottom: 0; border-bottom: none; }

#secondary aside.widget_archive select { width: 100%; }

#secondary aside .fb-like,
#secondary aside .fb-like span,
#secondary aside .fb-like.fb_iframe_widget span iframe { width:100% !important; }

.widget-center { width: 100%; text-align: center; overflow: hidden; }
#secondary aside .tpad img { border:solid 1px #444; }
#secondary aside .tpad img:hover { border:solid 1px #ddd; }

#googlead_large, #googlead_small { margin-bottom: 10px; }
#googlead_small { display: none; }

/* Footer */
#airtreks-footer { padding: 1.2em 0.5em 2.2em; border-top: 1px solid #ddd; }
    #menu-footer_nav { margin-bottom: 3px; }
        #menu-footer_nav li { display: inline-block; }
        #menu-footer_nav .sep { padding:0 3px 0 5px; }
        #menu-footer_nav li:last-child .sep { display: none; }
    #airtreks-footer .copyright span { display: block; }



footer {padding-bottom: 30px;  margin:0 auto; padding-top: 40px; border-top: 1px solid #dadada; width: auto;}
footer .holder {max-width:960px; margin: 0 auto;}
.home footer {border-top: none;}
footer, .footerbottom{position: relative; clear: both}
.footerbottom {padding-bottom: 20px; padding-left: 6%; overflow: hidden;}
footer .copy {/*padding-left:90px; padding-right: 154px; text-align: center;*/ color: #999; width:500px;}
footer .copy  p {color: #999; font-size: 14px}
/*footer .bbb, footer .iata {position: absolute; top:-16px;}
footer .bbb {left:0;}
 footer .iata  {right: 0;top:-19px; }*/

 footer .row {    float: left;
    
    padding-left: 5%;
    padding-right: 5%;
    font-size: 14px;
    line-height: 1.3;
    text-transform: uppercase; width: auto;}

footer .ftitle {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;}

footer ul {    list-style: none;
    margin: 0;
    padding: 0;}


footer li {
    margin-bottom: 5px !important;
}


footer i.fa {
    width: 20px;
    text-align: center;
    padding-right: 10px;}



 footer nav {    overflow: hidden;
    margin-bottom: 42px;
    padding-bottom: 15px;
     /* text-align: center*/}

   footer #menu-footer li a {border-right: 1px solid #005e9c; padding: 0 4px 0px 2px; font-size: 17px; }
   footer #menu-footer li {float: none; display: inline-block;}
   footer  #menu-footer li:last-child a {border-right: none;}

   footer .fll {float: left; margin-right: 10px}
   footer .fll.bbb { margin-right: 20px}
    footer .fll.iata img {    width: 80%;
    position: relative;
    top: -4px;}
    footer .fll.bbb img {width: 89%;
    position: relative;
    top: 9px;}

   footer li a {color: #444 !important}
   footer i {color: #016698}


   footer .holder {margin-bottom: 0 !important}

@media only screen and (max-width: 870px){
    footer .fll.iata img {position: static}
    footer .fll.bbb img {top: 9px;}
    footer .copy {clear: both; padding-top: 20px; width: auto;}
}

@media only screen and (max-width: 690px){ 
    footer .row {margin-bottom: 30px; float: none}
    footer ul li a {display: block;
    background: #005e9c;
    color: white !important;
    padding: 10px;}
    footer ul li {position: relative;}
    footer i.fa {    position: absolute;
    padding-right: 10px;
    color: white;
    right: 0px;
    top: 12px;}
    footer {border-top: none}

    body.singular-profile div.incontent {text-align: center}
    html body.singular-profile div.incontent  div.wp-caption {float: none; margin: 0 auto 2em; position: static; display: block }
    html body.singular-profile div.incontent div.entry-content {margin-top: 0; display: block;clear:both; margin-left: 0; text-align: left; }

}


#site-generator { position: absolute; bottom:0; right:0; border:none; }


/* new added 2016 */
body, .entry-title {font-family: 'Open Sans', sans-serif;}

a:link, a:visited {color: #005e9c}
.row {max-width: 960px}
article h1.entry-title a, article h2.entry-title a, #secondary .widget-title {color: #be1622; text-transform: uppercase; font-size: 22px; line-height: 1.3}
article h1.entry-title a, article h2.entry-title a {font-size: 2.4rem}
.home .entry-image, .archive .entry-image {width: 217px; height: 264px; overflow: hidden;}
.home .entry-image img, .archive .entry-image img {height:100% !important; width: auto !important;}
 .meta,  .meta a, .archive .meta, .archive .meta a {color: #9d9d9c; color: #9d9d9c !important }
 .meta, .archive .meta {font-size: 1.5rem; margin-bottom: 20px}
 .meta a:hover, .archive .meta a:hover {text-decoration: underline;}
.home article .entry-image.alignleft, .archive article .entry-image.alignleft {margin-left: 0}
#header-container {margin-bottom: 20px}
img.size-full, img.size-large {max-width: 100%}
.single .meta {margin-bottom: 35px}
article footer.entry-meta {padding: 15px 0;font-size: 1.5rem}

/* comments */
#comments {margin-left: 0}
.comment-meta .fn {font-weight: bold; color: #000;}
.comment-meta .ago {color: #c4c4c4;}
.commentlist {width: 75%;}
.commentlist .avatar {box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; left: -80px;}
.commentlist > li.comment {background: transparent; margin:0 0 50px; padding:0; border: none;}
.commentlist > li.comment:before {content:"";}
.commentlist .children .avatar {top: 1.36em;}
.commentlist .children li.comment .fn {display: inline}
#comments-title {color: #666;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.6em;
    padding: 0 0 1em;
    text-transform: capitalize;}

#respond {background: transparent; border: none;}
#respond input[type=text] {padding: 15px 10px; width: 100%; border: 2px solid #8FC2E9; box-shadow: none; -webkit-box-shadow: none; height: auto;}
#respond textarea {padding:10px; width: 100%; border: 2px solid #8FC2E9; box-shadow: none; -webkit-box-shadow: none;}
#respond input[type="text"], #respond textarea {text-indent: inherit;}
#respond input[type=text]:focus, #respond textarea:focus {outline: none; box-shadow: none; -webkit-box-shadow: none;}
#respond p {position: relative;}
#respond form label {margin-bottom: 0; padding-top: 10px}
#respond * {box-sizing: border-box; -webkit-box-sizing: border-box;}
p.comment-subscription-form * {vertical-align: middle;}
#respond .form-url {display: none}

#respond .form-submit {float: none; margin: 0}
#respond input#submit, #respond input#submit:focus {
    left: 0;
    float: right;
    background: #e94e1b;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
    font-size: 1.7rem;
    padding: 15px 45px;
    border-radius: 5px;
    letter-spacing: 1px; outline: none}
#respond .form-submit:after{content:""; width: 100%; clear: both; display: block; float: none}
#respond label + textarea {margin-top: 0}
a.comment-reply-link {
    background: transparent;
    color: #8FC2E9 !important;
    border: 1px solid #8FC2E9; padding: 4px 8px; font-size: 13px}
a.comment-reply-link:hover {background: #8FC2E9; color: #fff !important }
a.comment-reply-link span {display: none !important}


/* end of comments */

.wp-pagenavi {font-size: 2rem; text-align: center;}
.wp-pagenavi span.pages {display: none;}
.wp-pagenavi a {color: #b2b2b2}
.wp-pagenavi a:hover {color: #005e9c; text-decoration: none;}
.wp-pagenavi span.current {color: #444;}
.wp-pagenavi * {display: inline-block; padding:10px;}


body, body p {font-size: 1.6rem; color: #575756;}
#page {margin:0;}
aside.banners img, #secondary aside.widget.widget_text img {width:100%; margin-bottom: 30px; max-width:100%;}
article .entry-image.alignleft {margin-left: 20px}
.home .entry-content p {text-align: justify;}

a.button.buttonspecials, a.button.buttonspecials:visited {
    color: #00afff !important; font-size: 1.6rem; font-weight: normal;
    text-decoration: none;
    border-radius: 7px;
    border: 2px solid #00afff;
    padding: 10px;
    display: inline-block;
    font-weight: bold; background: transparent;}
a.button.buttonspecials:hover {color: white !important; text-decoration: none; background: #00afff }
#secondary aside.widget {border-bottom: none; margin-bottom: 40px; transform: translateX(25%); -webkit-transform: translateX(25%); width: 75%;}
#secondary aside.widget.widget_text, #secondary aside.widget.widget_search {margin-bottom: 0; transform: translateX(0); -webkit-transform: translateX(0); width: 100%;}
#secondary aside.widget.widget_text h3 {display: none;}
#secondary aside.widget.widget_search {margin-bottom: 30px}

#secondary aside form.searchform {overflow: hidden; position: relative;}
#secondary aside form.searchform input[type=text] {width: 88%; border: none; border-bottom: 2px solid #8fc2e9; font-size: 16px; padding-left: 35px; padding-bottom: 10px; padding-top: 10px;}
#secondary aside form.searchform input:focus{outline: none}
#secondary aside form.searchform button {
    border: none; text-indent: -999px; background: url("/wp-content/themes/airtreks-news/assets/imgs/search.png") 0 0 no-repeat; width: 23px;
    height: 23px; position: absolute; top: 8px; left: 0; cursor: pointer; padding: 0; margin: 0;}

#secondary aside form.searchform {margin-bottom: 30px}


/* https://codepen.io/vkjgr/pen/VYMeXp */
#secondary .widget_archive select {border: 2px solid #00afff;
    padding: 10px;
    border-radius: 3px;
    font-size: 1.6rem; color: #666; 



    margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;


    background-image:
    linear-gradient(45deg, transparent 50%, #00afff 50%),
    linear-gradient(135deg, #00afff 50%, transparent 50%),
    linear-gradient(to right, #fff, #fff);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}





/* main menu */

article * {font-size: 1.6rem }
    header.container {padding-top: 0;}
    #branding .twelve {padding: 30px 0 10px; position: relative; height: 50px; background: #fff; border-bottom: solid 3px #005e9c;}

     #branding #logo {float: left;}

     #branding .newmenu {position:relative; float: right; padding-top: 30px; font-size: 1.43rem  }

    #branding .newmenu ul {margin:0; padding: 0;}
    #branding .newmenu li {list-style: none}
     #branding .newmenu ul > li {float: left;  position: relative;}
     #branding .newmenu ul > li  ul.sub-menu {display: none; position: absolute; top:33px; background: #005e9c; padding-top: 0px}

     #branding .newmenu ul a {padding:12px 8px; white-space: nowrap;}
     #branding .newmenu ul > li a {text-transform: uppercase; color: #273238; text-decoration: none !important; position: relative; left:-1px;}
     #branding .newmenu ul > li a:hover, #branding .newmenu ul > li:hover > a {color: #fff; background:#005e9c;}

     #branding .newmenu ul > li > a:after {content:"|"; color: #273238; padding-left:0; position: relative; left:10px;}
     #branding .newmenu ul > li:hover a:after {content: "|"; color: white; opacity:0; }
     /*#branding .newmenu ul > li:after {content:"|";}*/
     #branding .newmenu ul > li:last-child a:after, #branding .newmenu ul > li.menu-item-2422 a:after {content:""; padding-left: 0}
     #branding .newmenu ul > li:last-child a {margin-right: 0; } /*display: none */

     #branding .newmenu ul > li:hover ul {display: block}

     #branding .newmenu ul > li  ul.sub-menu li {display: block; float: none}
     #branding .newmenu ul > li  ul.sub-menu li a:after {content: " "; margin-right: 0}
     #branding .newmenu ul > li  ul.sub-menu li a {display: block; background: #005e9c; color: white; text-transform: none;}
     #branding .newmenu ul > li  ul.sub-menu li a:hover {color: #005e9c; background: #fff;}


     #branding .newmenu div > ul > li {height:40px;}
     #branding-container {height: 50px;}
     #branding .newmenu ul > li  ul.sub-menu {min-width:300px; z-index:9999;}

     #branding .newmenu ul > li:last-child  ul.sub-menu, #branding .newmenu ul > li.menu-item-2409  ul.sub-menu, #branding .newmenu ul > li.menu-item-2422 ul.sub-menu {right: 0;}

     .moreheader {position: absolute;right:0; top:5px;}
     .moreheader .icon {text-decoration: none !important}
     .moreheader .icon svg {width: 32px; height: 31px;}
     .moreheader .icon:hover path {fill: #8fc2e9;}
     .moreheader .shares a{display: inline-block; margin-right: 3px;}
     .moreheader div {float:left; padding-left: 20px}
     .moreheader a.button.buttonspecials, .moreheader a.button.buttonspecials:visited {padding:5px; line-height: 1.3;  font-size: 14px; font-family: "Arial"; line-height: 1.5em;}
     .moreheader .shares {position: relative;top:2px;}

     #branding .newmenu .fa {padding-left: 8px; font-weight: bold; color: #005e9b;}
     #branding .newmenu a:hover .fa {color: #fff;}

     #branding .newmenu ul.sub-menu li {padding:0; margin:0;}

     a.menucareers {position: relative; float: left; display: inline-block; padding: 8px 12px; background: #8ec2e9;  color: #fff !important; margin-left: 17px; top: -15px; height: 35px; line-height: 45px; text-decoration: none !important; text-transform: uppercase;
    letter-spacing: 0.5px; font-size: 14px;
    font-family: "Arial";}

    html #body-container {margin-top: 0}
    html body #branding-container {padding-top: 30px !important}

    #branding .menu-item-has-children a i.fa {display: inline-block;}
    #branding a.mobile, #branding .menu-item-has-children i.fa {display: none}

    .menuactive #branding .newmenu .menu {display: none}
    .menuhidden #branding .newmenu .menu {display: block !important}

    li.menu-item-2503 {display: none}
    /* #branding .newmenu .menu li.menu-item-2503 a {background: #8ec2e9; color: #fff ;} */


/* new articles wide template */

    /*html {font-size:62.5%;}*/

    .post-template-at-content-post-wide-articles-php {}
    .post-template-at-content-post-wide-articles-php #primary {width: auto !important;}

    body.post-template-at-content-post-wide-articles-php h1.entry-title {text-align: center; padding: 20px 0 25px; font-size: 34px; color: #333 !important; font-weight: normal;}
    body.post-template-at-content-post-wide-articles-php h1.entry-title a {color: #333 !important}
    body.post-template-at-content-post-wide-articles-php .entry-content, body.post-template-at-content-post-wide-articles-php .entry-content * {font-size: 1.8rem; line-height: 1.6; color: #444}
    body.post-template-at-content-post-wide-articles-php .entry-content a, body.post-template-at-content-post-wide-articles-php .entry-content a:visited, body.post-template-at-content-post-wide-articles-php .entry-content a:hover  {color: #005e9c;}
    
    body.post-template-at-content-post-wide-articles-php h1, body.post-template-at-content-post-wide-articles-php #content,
    body.post-template-at-content-post-wide-articles-php h2, body.post-template-at-content-post-wide-articles-php h3, 
    body.post-template-at-content-post-wide-articles-php .wp-caption .wp-caption-text,body.post-template-at-content-post-wide-articles-php .gallery-caption
     {font-family: 'Open Sans', sans-serif;}
     body.post-template-at-content-post-wide-articles-php article {border-bottom: none !important}

    body.post-template-at-content-post-wide-articles-php #content {font-size: 0.95rem; color: #444; line-height: 1.7}
    body.post-template-at-content-post-wide-articles-php .dd_outer {display: none!important;}
    body.post-template-at-content-post-wide-articles-php h1.entry-title {font-size: 3.40rem}
    body.post-template-at-content-post-wide-articles-php div.wp-caption { margin:0 auto; text-align: center; margin-bottom:2em;     width: auto !important;
    border: none; padding: 0; max-width: 100%; background: transparent;} /* max-width:600px; */
    body.post-template-at-content-post-wide-articles-php .wp-caption p.wp-caption-text, body.post-template-at-content-post-wide-articles-php .videocaption {    font-style: italic;
    padding: 10px 0 10px;
    border-bottom: 1px solid #ccc;
    color: #777;
    font-weight: 300; font-size: 1.7rem; margin:0;}

    body.post-template-at-content-post-wide-articles-php img.alignleft, body.post-template-at-content-post-wide-articles-php img.aligncenter, body.post-template-at-content-post-wide-articles-php img.alignright,
    body.post-template-at-content-post-wide-articles-php img.center, body.post-template-at-content-post-wide-articles-php div.wp-caption img {width: 100% !important; height: auto;}

    body.post-template-at-content-post-wide-articles-php .wp-caption p.wp-caption-text:before {display: none}
    body.post-template-at-content-post-wide-articles-php  p,   body.post-template-at-content-post-wide-articles-php li,
    body.post-template-at-content-post-wide-articles-php .videocaption,  
    body.post-template-at-content-post-wide-articles-php .video.no-caption, body.post-template-at-content-post-wide-articles-php .video.narrow.no-caption
    {margin-bottom: 2.3em;} /* body.post-template-at-content-post-wide-articles-php li, */ 
    body.post-template-at-content-post-wide-articles-php footer li, body.post-template-at-content-post-wide-articles-php #content li {margin-bottom: 0}
    /*body.post-template-at-content-post-wide-articles-php footer ol li {}*/
    
    body.post-template-at-content-post-wide-articles-php .video {max-width: none; width:100%; } 
    body.post-template-at-content-post-wide-articles-php .videocaption {text-align: center}
    body.post-template-at-content-post-wide-articles-php .video.narrow {max-width: 600px;padding-bottom: 46.25%; margin:0 auto;}
    body.post-template-at-content-post-wide-articles-php .videocaption.narrow {max-width: 600px; margin: 0 auto 2.3em;} 

    body.post-template-at-content-post-wide-articles-php section.intro {font-weight: 300; text-align: center; line-height: 1.8}
    body.post-template-at-content-post-wide-articles-php section.intro h1 {line-height: 1.9; color: #444; font-weight: 300; font-size: 34px; font-size: 3.4rem}
    body.post-template-at-content-post-wide-articles-php section.intro p.desc {font-size:22px; font-size: 2.2rem; font-weight: 300 !important; line-height: 1.9; color: #444;}

    body.post-template-at-content-post-wide-articles-php #content br {display: none}
    body.post-template-at-content-post-wide-articles-php #content h1 br, body.post-template-at-content-post-wide-articles-php #content p br, 
    body.post-template-at-content-post-wide-articles-php #content ul br, body.post-template-at-content-post-wide-articles-php #content ol br {display: block;}

    body.post-template-at-content-post-wide-articles-php #content h2 {display: block; font-size: 26px; font-size: 2.6rem; margin-bottom: 18px; color: #333; font-weight: 400}
    body.post-template-at-content-post-wide-articles-php #content h3 {display: block; font-size: 22px; font-size: 2.2rem; margin-bottom: 15px; color: #333; font-weight: 400}
    body.post-template-at-content-post-wide-articles-php #content div.category {text-align: center; font-size: 16px; font-size: 1.6rem; padding-top: 5px; text-transform: uppercase;  color: #777}
    body.post-template-at-content-post-wide-articles-php #content div.category a {color: #8f040b !important}

    body.post-template-at-content-post-wide-articles-php #container, body.post-template-at-content-post-wide-articles-php #content {margin-top: 0; padding-top: 0}
    body.post-template-at-content-post-wide-articles-php .nextpost {    text-align: center; display: block;  font-size: 22px;  font-size: 2.2rem; color: #777; font-weight: 300; max-width: 600px;
    margin: 0 auto;     padding: 5px;}
    body.post-template-at-content-post-wide-articles-php .nextpost .divider {display: block; width: 144px; border-top: 1px solid #ccc; padding-top: 30px; margin: 0 auto;}
    body.post-template-at-content-post-wide-articles-php #container img.alignnone, 
    body.post-template-at-content-post-wide-articles-php #container img.aligncenter,
    body.post-template-at-content-post-wide-articles-php #container img.alignleft,
    body.post-template-at-content-post-wide-articles-php #container img.alignright {width: 100%; height: auto}


     @media only screen and (max-width: 900px){ 
        body.post-template-at-content-post-wide-articles-php #content div.category {padding-top: 25px}
     }

     @media only screen and (max-width: 550px){
        body.post-template-at-content-post-wide-articles-php h1.entry-title {font-size: 2.2rem; padding: 15px 0 0;}
        body.post-template-at-content-post-wide-articles-php section.intro h1 {line-height: 1.6; font-size: 2.2rem; margin-bottom: 15px}
        body.post-template-at-content-post-wide-articles-php section.intro p.desc {font-size: 1.6rem; line-height: 1.6}
     }

   /* end new articles wide template */

   /* baner content */
   a.banner {    max-width: 300px !important;
    margin: 30px auto 50px !important;
    padding: 33px !important;
    border: 1px solid#e3e3e3 !important;
    text-decoration: none!important !important;
    display: block !important; 
    box-shadow: 0 .3rem 2.9rem 0 rgba(0,0,0,.08) !important
}
    a.banner:hover {text-decoration: none !important;}

    a.banner p.button {display: inline-block !important;
    padding: 0 10px !important;
    background: #00afff !important;
    color: white !important;
    margin-bottom:0 !important;}
    a.banner:hover p.button {background: #00a5ff !important; color:white !important; }

    a.banner.bannertop {max-width:600px !important;     margin: 30px auto 50px !important;
    padding: 26px 0 33px !important;
    border: none !important;
    border-top: 1px dashed #b9b9b9 !important;
    border-bottom: 1px dashed #b9b9b9 !important; text-align: center !important; background: transparent !important; box-shadow: none !important} 
    a.banner.bannertop h3{color: #00afff !important;
    margin-bottom: 5px !important;
    font-size: 31px !important;
    font-weight: normal !important;}
    a.banner.bannertop p.desc {color: #8e8e8e !important; transition: all 0.5s ease-in-out !important;
    font-size: 18px !important;
    font-style: italic !important;
    margin-bottom: 27px !important;}
    a.banner.bannertop p.button{padding: 5px 24px !important; font-size: 18px !important; border: 1px solid #00afff !important; transition: all 0.5s ease-in-out !important;}
    a.banner.bannertop:hover p.button {background: transparent !important; border: 1px solid #00a5ff !important; color:  #00a5ff !important;   }
    a.banner.bannertop:hover p.desc {color:#444 !important;}

     

     a.banner.bannerbottom  {background: #49909a !important; max-width: 600px!important; position: relative!important; border: none!important; box-shadow: none !important } /*#5dc1d0; */
     a.banner.bannerbottom:hover {box-shadow: none !important}
     a.banner.bannerbottom * {color: white !important; }
     a.banner.bannerbottom p.button {background: transparent !important; border: 2px solid !important; border-radius: 3px !important; font-weight: 500 !important; font-size: 18px !important; 
        transition: all 0.5s ease-in-out !important; width:89px !important;}
    a.banner.bannerbottom:hover p.button {width:110px !important; position: relative !important;}
    a.banner.bannerbottom p.button span {opacity:0 !important;  position: absolute !important; top:-2px !important; right:12px !important;  transition: all 0.5s ease-in-out !important; }
    a.banner.bannerbottom:hover p.button span {opacity:1 !important; }
     a.banner.bannerbottom p.promise {color: white !important; border-top: 1px solid#e3e3e3 !important; max-width: 278px !important; margin-bottom: 26px !important;}
     a.banner.bannerbottom p.desc {margin-bottom: 5px !important;}
     a.banner.bannerbottom h3 {margin-bottom: 15px !important;}
     a.banner.bannerbottom img {position: absolute !important; right: 9px !important; top: 35px !important; z-index: 0 !important;}
     a.banner.bannerbottom p.button, a.banner.bannerbottom p.desc, a.banner.bannerbottom h3, a.banner.bannerbottom p.promise {position: relative !important; z-index: 1 !important}

      @media only screen and (max-width: 725px){
        a.banner.bannerbottom {background: #49909a !important }
        a.banner.bannerbottom img {opacity: 0.2 !important}
      }
    
   
   /* end of baner content */



    /* newsletter form */
   .footernewsletter {background: #dadada; padding:25px 0; text-align: center; height: 37px; overflow: hidden }
   .footernewsletter .holder, .footernewsletter footer {margin-bottom: 0 !important; padding: 0}
   .footernewsletter .holder {max-width: 960px; margin: 0 auto;}
   body.mailchimpfixed .footernewsletter {position: fixed; width:100%; z-index: 5; bottom:0;}
   body.mailchimpfixed {padding-bottom: 87px}

   .footernewsletter label, .footernewsletter input, .footernewsletter button {display: inline-block !important; margin-right: 10px !important}
   .footernewsletter #mc_embed_signup .mc-field-group input {max-width:195px;}
   .footernewsletter #mc_embed_signup .mc-field-group {width:100%; padding-bottom:0; min-height: auto}
   .footernewsletter #mc_embed_signup form  {margin:0; padding: 0; text-align: center}
   .footernewsletter #mc_embed_signup {background: transparent;}
   .footernewsletter #mc_embed_signup .mc-field-group input {padding:10px 7px; border-color: #a7a7a7;}
   .footernewsletter #mc_embed_signup .mc-field-group input:focus {border-color: #444; outline: none}
   .footernewsletter #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display: none !important}
   .footernewsletter #mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:1px solid #e85c41;}
   .footernewsletter #mc_embed_signup .button {height: 36px; line-height: 36px; margin:0; background: #00afff; color: white;}
   .footernewsletter #mc_embed_signup .button:hover {background: #00a5ff;}
   .footernewsletter #mc_embed_signup #mce-success-response, .footernewsletter #mc_embed_signup #mce-error-response {color: #3c485e; line-height: 1.3; width: 80%; margin: 0 auto; float: none}
   .footernewsletter #mc_embed_signup div.response {padding:0;}
    @media only screen and (max-width: 1220px){
    .footernewsletter, .footernewsletter #mc_embed_signup form {text-align: left;}
    }

    @media only screen and (max-width: 980px){
        .footernewsletter, .footernewsletter #mc_embed_signup form {text-align: center}
    .footernewsletter {height: auto}
    .footernewsletter #mc_embed_signup .mc-field-group {max-width: 360px; padding:0 20px; margin:0 auto}
    .footernewsletter label, .footernewsletter input, .footernewsletter button {margin-right: 10px !important;margin-bottom: 10px !important;}
    body.mailchimpfixed .footernewsletter {position: static;}
    body.mailchimpfixed {padding-bottom: 0} 
    }
    /* end of newsletter form */


     @media only screen and (max-width: 980px) {
        #branding .newmenu { clear: both;}
        .moreheader {top: auto; bottom:11px; right:0px;}
        #branding {height: 116px}
        #branding .twelve {padding-top:4px !important;}

        
    }

    @media only screen and (max-width: 900px) {
        #branding {height: auto}
         #branding .twelve {padding-top:0 !important;}
    .moreheader {bottom: auto; top: 80px; right: auto; left: 0; text-align: center; width: 100%;}
    .moreheader .contact {position: relative;
    top: -8px;}
    
    .moreheader div {float: none; display: inline-block;}
    html body  #header-container {padding-top: 10px !important; margin-bottom: 0 !important;}
    #branding #logo {float: none; width: 203px; margin: 0 auto; position: relative;z-index: 999}
    #branding .newmenu {position: absolute; top: 9px; padding-top: 0; left:-20px; width:100%;}
    #branding .newmenu .menu {display: none;         position: absolute;
    left: 20px;
    top: 51px;
    width: 100%;
    z-index: 99;
    box-shadow: 0px 14px 21px rgba(0,0,0,0.3);}
    #branding .newmenu .menu a{background: #005e9c;
    padding: 12px;
    color: white;
    position: static;
    width: 100%;
    display: block;
    border-bottom: 1px solid #A8DCFF;
    box-sizing: border-box;}
    #branding a.mobile {display: block; font-size: 25px; font-weight: normal; margin-left: 20px}
    #branding a.mobile .fa, #branding a.mobile:focus .fa {color: #005e9b !important;}
    #branding .newmenu ul > li ul.sub-menu,  {display: none }  /*#branding .newmenu .menu i.fa*/
    #branding .newmenu ul > li > a:after {content:"";}

    #branding .newmenu .menu .fa {
    padding-left: 8px;
    font-weight: bold;
    color: white;
    float: right;}

    #branding .newmenu div > ul > li {display: block;float: none; height: auto; margin: 0}
    #branding .menu-item-has-children {position: relative;}
    #branding .menu-item-has-children i.fa { display: block ;  padding-left: 8px;
    font-weight: bold;
    position: absolute;
    top: 11px;
    right: 12px;
    font-size: 17px;
    padding: 3px 7px;
    background: white;
    color: #005e9c !important;
    border-radius: 5px;
    opacity: 0.9;}

    #branding .newmenu ul > li ul.sub-menu li a, #branding .newmenu ul > li ul.sub-menu {background: #2A78AB; position: static;}
     #branding .menu-item-has-children a i.fa, #branding .newmenu ul > li ul.sub-menu,  ul.sub-menu, #branding .newmenu ul > li:hover ul, #branding .newmenu ul > li:focus ul  {display: none}
     ul.sub-menu.show {display: block !important}
     #branding .menu-item-has-children i.fa.active {transform:rotate(180deg);}

     .moreheader .icon path {fill: #8fc2e9;}
     .moreheader {display: none}

    }


    /*end of main menu */


    /* single */
    .single article.post {margin-left: 0}






@media only screen and (max-width: 1180px) {
    #googlead_large { display: none; }
    #googlead_small { display: block; }
}

@media only screen and (max-width: 1000px) {
    header .widget-area #searchform input[type='text'] { width:50%; }
    #af-form-740170780, #af-form-740170780 .quirksMode {width: auto !important; margin-bottom: 20px}
    
    aside #af-form-1161865398 {margin-left:0; width: 69%;}
}

@media only screen and (max-width: 767px) {
    #dd_ajax_float {display: none !important}
   .adspace {display: none !important}
}

@media only screen and (max-width: 767px) {
    header .widget-area .social_links { position: absolute; top: -80px; right: 0; z-index: 100; }
    header .widget-area #searchform input[type='text'] { width: 80%; }

    .loop-meta h1.loop-title { font-size: 30px; font-size: 3.0rem; }

    article .entry-image.alignleft { float: left; margin-right: 1.2em; }

    .single article.post { margin-left: 0; }
    #comments { margin-left: 0; }

    #secondary aside.widget:first-child { padding-top: 15px; border-top: solid 1px #ddd; }

    #googlead_large { display: block; }
    #googlead_small { display: none; }

    .widget-center { text-align: left; }
}

@media only screen and (max-width: 670px) {
    article .entry-image.alignleft { max-width: 200px; }
    body article * {box-sizing: border-box;}
    .home article .entry-image.alignleft, .archive article .entry-image.alignleft {margin-bottom: 15px}
}

@media only screen and (max-width: 640px) {
    hgroup { display: none; }
    #logo { display: block; }
    header .widget-area .social_links { position: relative; top:0; }
    header .widget-area #searchform input[type='text'] { width:60%;  }

    h1.entry-title, article h2.entry-title { font-size: 21px; }
    
}

@media only screen and (max-width: 450px) {
    
    .home article .entry-image.alignleft img, .archive article .entry-image.alignleft img{width: 100% !important; height: auto !important;}

    body, article ol, article ul, article p, article em, article li { font-size: 13px; }
   
    h1.entry-title, article h2.entry-title { font-size: 18px; }

    article .entry-image.alignleft { margin-right: 1.2em; max-width: 100%; }
    article .entry-date { float: none; border: none; color: #444; font-size: inherit; text-align: left; }
    article .entry-date span.month { padding: 0; background: transparent; border-bottom: none; display: inline; }
    article .entry-date span.day { padding: 0; display: inline; }
    
    .fb-like-box.fb_iframe_widget {display: none !important}
    header .widget-area.four.columns {display: none}
    img.alignleft, img.alignright, img.aligncenter {margin: 0 0 1.625em 0 !important}
    div.textwidget {overflow: hidden}
    #comments {display: none}

    html body  #header-container {padding-top: 0 !important}
    #branding #logo {width:150px; padding-top: 12px}
    #branding .newmenu ul > li ul.sub-menu {min-width: auto;}

    #branding .newmenu ul > li ul.sub-menu li a, #branding .newmenu ul > li ul.sub-menu {white-space: normal;}



}

body > a#bbblink {float: left; margin-right:10px}


/*********************
  Media Query Classes
**********************/
@media only screen and (max-width: 600px) {
    .hide-on-small-only, .hide-on-small-and-down {
      display: none !important;
    }
  }
  
  @media only screen and (max-width: 992px) {
    .hide-on-med-and-down {
      display: none !important;
    }
  }
  
  @media only screen and (min-width: 601px) {
    .hide-on-med-and-up {
      display: none !important;
    }
  }
  
  @media only screen and (min-width: 600px) and (max-width: 992px) {
    .hide-on-med-only {
      display: none !important;
    }
  }
  
  @media only screen and (min-width: 993px) {
    .hide-on-large-only {
      display: none !important;
    }
  }
  
  @media only screen and (min-width: 1201px) {
    .hide-on-extra-large-only {
      display: none !important;
    }
  }
  
  @media only screen and (min-width: 1201px) {
    .show-on-extra-large {
      display: block !important;
    }
  }
  
  @media only screen and (min-width: 993px) {
    .show-on-large {
      display: block !important;
    }
  }
  
  @media only screen and (min-width: 600px) and (max-width: 992px) {
    .show-on-medium {
      display: block !important;
    }
  }
  
  @media only screen and (max-width: 600px) {
    .show-on-small {
      display: block !important;
    }
  }
  
  @media only screen and (min-width: 601px) {
    .show-on-medium-and-up {
      display: block !important;
    }
  }
  
  @media only screen and (max-width: 992px) {
    .show-on-medium-and-down {
      display: block !important;
    }
  }
  
  @media only screen and (max-width: 600px) {
    .center-on-small-only {
      text-align: center;
    }
  }